/*-------------------------------------------------contact-form---------------------------------------------------*/
.col-two-form {
    width: 50%;
}

.ua-ie-11 body .mktoModal.marketo-form #mktoForm_2018 #company::placeholder {

    opacity: 0 !important;

}

.ua-ie-11 .form-outer .arrow-img {
    width: 180px !important;
    height: 90px !important;
    right: -96px !important;
}

.ua-ie-11 .form-outer .arrow-img img {
    max-width: 180px !important;
}

.ua-edge body .mktoModal.marketo-form #mktoForm_2018 input::placeholder {

    opacity: 0 !important;
    display: none;

}

.ua-ie-11 .mktoModal.marketo-form {
    -ms-overflow-style: none;
    height: 100% !important;
}

.ua-edge .mktoModal.marketo-form {
    -ms-overflow-style: none;
    height: 100% !important;
}

.ua-ie-11 .mktoModal.marketo-form .mktoModalMask {
    /*top: 104px !important;*/
}

.ua-edge .mktoModal.marketo-form .mktoModalMask {
    top: 104px !important;
}

.form-outer {
    height: 756px;
    z-index: 999999;
    display: none;
    bottom: -1px;
    position: absolute;
    width: 544px;
    left: -543px;
    background-image: -moz-linear-gradient(-55deg, rgb(0, 165, 217) 0%, rgb(0, 105, 170) 100%);
    background-image: -webkit-linear-gradient(-55deg, rgb(0, 165, 217) 0%, rgb(0, 105, 170) 100%);
    background-image: -ms-linear-gradient(-55deg, rgb(0, 165, 217) 0%, rgb(0, 105, 170) 100%);
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .form-outer {
        height: 742px;
        width: 404px;
        left: -404px;
    }
}

@media (max-width: 991px) {
    .form-outer {
        top: -240px;
        left: 0px;
        width: 100%;
        height: 240px;
    }
}

@media (max-width: 767px) {
    .form-outer {
        top: -240px;
        left: 0px;
        width: 100%;
        height: 240px;
    }
}

@media (max-width: 575px) {
    .form-outer {
        height: 253px;
        top: -251px;
    }
}

@media (max-width: 480px) {
    .form-outer {
        height: 230px;
        top: -230px;
    }
}

/*.form-outer::after {*/
/*content: '';*/
/*position: absolute;*/
/*top: 61%;*/
/*right: -82%;*/
/*width: 15px;*/
/*height: 8px;*/
/*background: url(/wp-content/themes/jupiter-child/views/blog/components/images/contact-form-logos/down-arrow.svg) 100% no-repeat;*/
/*z-index: 9999;*/
/*}*/

@media (min-width: 992px) and (max-width: 1199.98px) {
    .form-outer::after {
        top: 61%;
        right: -90%;
    }
}

.form-outer .cross-img {
    content: '';
    top: 66px;
    right: -572px;
    height: 39px;
    width: 40px;
    position: absolute;
    cursor: pointer;
    background: url("/wp-content/themes/jupiter-child/views/blog/components/images/contact-form-logos/cross-icon.svg");
    background-size: 100%;
    background-repeat: no-repeat;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.form-outer .cross-img:hover {
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
    background: url("/wp-content/themes/jupiter-child/views/blog/components/images/contact-form-logos/cross-icon-orange.svg");
    background-size: 100%;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .form-outer .cross-img:hover {
        height: 30px;
        width: 30px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .form-outer .cross-img {
        top: 96px;
        right: -425px;
        height: 30px;
        width: 30px;
    }
}

@media (max-width: 991px) {
    .form-outer .cross-img {
        top: 35px;
        right: 48px;
    }
}

@media (max-width: 767px) {
    .form-outer .cross-img {
        top: 45px;
        right: 90px;
    }
}

@media (max-width: 575px) {
    .form-outer .cross-img {
        top: 15px;
        right: 20px;
    }
}

@media (max-width: 480px) {
    .form-outer .cross-img {
        top: 15px;
        right: 36px;
    }
}

.form-outer .form-wrapper {
    padding: 75px 15px 0 65px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .form-outer .form-wrapper {
        padding: 35px 15px 0 30px;
    }
}

@media (max-width: 991px) {
    .form-outer .form-wrapper {
        padding: 45px 15px 0 65px;
    }
}

@media (max-width: 767px) {
    .form-outer .form-wrapper {
        padding: 40px 100px 0 30px;
    }
}

@media (max-width: 575px) {
    .form-outer .form-wrapper {
        padding: 37px 40px 0 21px;
    }
}

@media (max-width: 480px) {
    .form-outer .form-wrapper {
        padding: 37px 60px 0 21px;
    }
}

.form-outer .form-wrapper .contact-head h2 {
    font-size: 36px !important;
    font-family: inherit !important;
    text-transform: capitalize;
    color: #ffffff;
    letter-spacing: 0.02em;
    font-weight: 400 !important;
    margin-bottom: 0;
}

@media (max-width: 575px) {
    .form-outer .form-wrapper .contact-head h2 {
        font-size: 25px !important;
        padding: 0;
        margin-bottom: 5px;
        letter-spacing: 0.025em;
    }
}

.form-outer .form-wrapper .contact-head {
    padding-right: 50px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .form-outer .form-wrapper .contact-head {
        padding-right: 20px;
    }
}

@media (max-width: 767px) {
    .form-outer .form-wrapper .contact-head {
        padding-right: 0;
    }
}

.form-outer .form-wrapper .contact-head p {
    font-size: 22px;
    color: #ffffff;
    font-family: inherit;
    letter-spacing: -0.02em;
    font-weight: 300;
    margin-top: 19px;
    line-height: 1.6;
}

@media (max-width: 575px) {
    .form-outer .form-wrapper .contact-head p {
        font-size: 18px;
        margin-top: 17px;
        line-height: 1.49;
    }
}

.form-outer .form-wrapper .contact-footer {
    padding-top: 139px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .form-outer .form-wrapper .contact-footer {
        padding-top: 30px;
    }
}

@media (max-width: 991px) {
    .form-outer .form-wrapper .contact-footer {
        display: none;
    }
}

.form-outer .form-wrapper .contact-footer span {
    font-size: 14px;
    text-transform: uppercase;
    font-family: inherit;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 0.06em;
}

.form-outer .form-wrapper .contact-footer ul {
    margin: 0;
    padding-top: 40px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .form-outer .form-wrapper .contact-footer ul {
        padding-top: 30px;
    }
}

.form-outer .form-wrapper .contact-footer ul li {
    margin-left: 0;
    list-style: none;
    display: inline-block;
    width: 137px;
    margin-bottom: 36px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .form-outer .form-wrapper .contact-footer ul li {
        width: 170px;
        margin-bottom: 25px;
    }
}

.form-outer .arrow-img {
    position: absolute;
    top: 75px;
    right: -51px;
    width: 90px;
    height: 90px;
}

.form-outer .arrow-img img {
    width: 100% !important;
    height: 100%;
    max-width: 90px;
    max-height: 90px;
    object-fit: cover;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .form-outer .arrow-img {
        right: -30px;
        width: 60px;
        height: 60px;
    }
}

@media (max-width: 991px) {
    .form-outer .arrow-img {
        display: none;
    }
}

/*------------------------------------------marketo form---------------------------*/

.mktoModal.marketo-form {
    display: none;
}

.mktoModal.marketo-form .mktoModalMask {
    position: absolute;
    z-index: 1;
    top: 90px !important;
    left: 0;
    right: 0;
    zoom: 1;
    background: rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000)";
}

@media (max-width: 1199px) {
    .mktoModal.marketo-form .mktoModalMask {
        top: 90px !important;
    }
}

@media (max-width: 991px) {
    .mktoModal.marketo-form {
        height: 100vh;
        overflow: hidden;
    }

    .mktoModal.marketo-form .mktoModalMask {
        height: 100vh !important;
        display: none !important;
    }
}

@media (max-width: 575px) {
    .mktoModal.marketo-form {
        height: 980px;
        overflow-y: hidden;
        overflow-x: hidden;
    }

    .mktoModal.marketo-form .mktoModalMask {
        display: none !important;
    }
}

.mktoModal.marketo-form .mktoModalClose {
    display: none;
}

.mktoModal.marketo-form .mktoModalContent {
    position: absolute;
    z-index: 10;
    background: #fff;
    padding: 95px 97px 0px 81px;
    left: 49% !important;
    top: 168px !important;
    height: 660px;
    box-sizing: content-box;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .mktoModal.marketo-form .mktoModalContent {
        padding: 96px 30px 0;
        height: 645px;
    }
}

@media (max-width: 991px) {
    .mktoModal.marketo-form .mktoModalContent {
        position: absolute;
        z-index: 10;
        background: #fff;
        padding: 30px 95px 0px 81px;
        left: 0% !important;
        top: 303px !important;
        display: flex;
        order: 2;
        width: 82.3%;
        height: 880px;
    }
}

@media (max-width: 767px) {
    .mktoModal.marketo-form .mktoModalContent {
        position: absolute;
        z-index: 10;
        background: #fff;
        padding: 30px 40px 0px 25px;
        left: 0% !important;
        top: 304px !important;
        display: flex;
        order: 2;
        width: 92%;
        height: 880px;
    }
}

@media (max-width: 575px) {
    .mktoModal.marketo-form .mktoModalContent {
        top: 313px !important;
        width: 89.4%;
        padding: 4px 30px 0px 30px;
        z-index: 9999;
        height: auto;
    }
}

@media (max-width: 480px) {
    .mktoModal.marketo-form .mktoModalContent {
        width: 100%;
        top: 292px !important;
        height: auto;
        padding: 4px 0px 0px 0px;
    }
}

@media (max-width: 480px) {
    .mktoModal.marketo-form #mktoForm_2018 {
        padding: 10px 20px;
    }
}

.mktoModal.marketo-form .mktoModalMain {
    width: 375px !important;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .mktoModal.marketo-form .mktoModalMain {
        width: 350px !important;
    }
}

@media (max-width: 991px) {
    .mktoModal.marketo-form .mktoModalMain {
        width: 100% !important;
    }
}

.mktoModal.marketo-form #mktoForm_2018 {
    width: 100% !important;
    font-family: inherit !important;
    float: left;
}

@media (max-width: 991px) {
    .mktoModal.marketo-form #mktoForm_2018 {
        width: 100% !important;
    }

    .mktoModal.marketo-form #mktoForm_2018 .mktoFieldWrap {
        float: none;
        position: relative;
        width: 100%;
    }
}

.mktoModal.marketo-form #mktoForm_2018 .mktoFormRow, #mktoForm_2018 .mktoForm .mktoButtonRow {
    margin-bottom: 0;
    width: 100%;
    float: right;
}

.mktoModal.marketo-form #mktoForm_2018 .mktoFormCol {
    width: 100%;
    margin: 0px !important;
    position: relative;
}

.mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(2) .mktoFormCol {
    width: 100%;
}

.mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(3) .mktoFormCol {
    width: 100%;
}

.mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(5) {
    margin-top: 23px;
    text-align: center;
    position: relative;
    width: 100%;
    display: none;
}

.mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(3) label.mktoLabel {
    padding: 10px 0 3px;
}

.mktoModal.marketo-form #mktoForm_2018 > .mktoFormRow:nth-of-type(4) {
    display: block;
}

@media (max-width: 768px) {
    .mktoModal.marketo-form #mktoForm_2018 > .mktoFormRow:nth-of-type(4) {
        display: block;
        padding-left: 0;
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    .mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(2) {
        margin-top: 0 !important;
        width: 4% !important;
        float: left;
    }

    .mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(2) > label {
        padding: 0;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .mktoModal.marketo-form #mktoForm_2018 label[for="optincheckbox"] {
        padding: 0 !important;
    }
}

@media (max-width: 575px) {
    .mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(2) {
        margin-top: 0 !important;
        width: 30px !important;
        display: inline-block;
        float: none;
        vertical-align: top;
    }
}

.mktoModal.marketo-form #mktoForm_2018 label.mktoLabel {
    display: inline-block;
    color: #b8b8b8;
    font-weight: bold !important;
    font-family: inherit !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: auto !important;
    position: relative;
    text-align: left;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px 0 5px;
    pointer-events: none;
    left: 0;
    top: 0;
    float: left;
    line-height: 26px;
    bottom: 0;
    letter-spacing: 0.02em;
}

@media (max-width: 991px) {
    .mktoModal.marketo-form #mktoForm_2018 label.mktoLabel {
        width: 100% !important;
    }
}

@media (max-width: 575px) {
    .mktoModal.marketo-form #mktoForm_2018 label.mktoLabel {
        padding: 10px 0 4px;
    }

    .mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(3) label.mktoLabel {
        padding: 10px 0 3px;
    }
}

.mktoModal.marketo-form #mktoForm_2018 label.mktoLabel:after {
    display: none;
}

.mktoModal.marketo-form #mktoForm_2018 input.mktoField, #mktoForm_2018 textarea.mktoField, #mktoForm_2018 textarea {
    font-size: 18px;
    width: 65% !important;
    color: #414141 !important;
    font-weight: normal;
    z-index: 11;
    position: relative;
    height: 41px;
    text-align: left;
    background: #f0f0f0;
    padding: 3px 5px 3px 10px;
    margin-bottom: 28px;
    display: block;
    border: 0 none;
    -webkit-appearance: none;
    line-height: normal;
    box-shadow: none;
    min-height: 0;
    float: right;
    outline: none !important;
    border: none !important;
    cursor: text;
}

@media (max-width: 575px) {
    .mktoModal.marketo-form #mktoForm_2018 input.mktoField, #mktoForm_2018 textarea.mktoField, #mktoForm_2018 textarea {
        height: 36px;
        margin-bottom: 4px !important;
    }
}

@media (max-width: 991px) {
    .mktoModal.marketo-form #mktoForm_2018 input.mktoField, #mktoForm_2018 textarea.mktoField, #mktoForm_2018 textarea {
        width: 100% !important;
        margin-bottom: 0;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .mktoModal.marketo-form #mktoForm_2018 input.mktoField, #mktoForm_2018 textarea.mktoField, #mktoForm_2018 textarea {
        width: 58% !important;
    }
}

#mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(2) input[type=checkbox] {
    cursor: pointer;
    height: 23px;
    margin: 0;
    padding: 0;
}

#mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(2) .mktoLogicalField.mktoCheckboxList {
    width: 20px;
    height: 20px;
    padding: 0;
    position: relative;
    top: -6px;
}

@media (max-width: 768px) {
    #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(2) .mktoLogicalField.mktoCheckboxList {
        width: 20px;
        height: 20px;
        padding: 0;
        position: relative;
        top: -20px;
    }
}

#mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(3) {
    width: 90% !important;
    float: right;
    line-height: 1.6;
    color: #414141 !important;
}

@media (max-width: 767px) {
    #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(3) {
        float: left;
        line-height: 1.4;
        width: 80% !important;
    }
}

@media (max-width: 575px) {
    #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(3) {
        float: none;
        display: inline-block;
    }
}

.mktoModal.marketo-form #mktoForm_2018 .mktoError {
    display: block !important;
    bottom: -5px !important;
}

.mktoModal.marketo-form #mktoForm_2018 input::placeholder {
    display: none !important;
    color: #b8b8b8;
    opacity: 0;
    visibility: hidden;
}

.mktoModal.marketo-form #mktoForm_2018 input:-ms-input-placeholder {
    color: transparent !important;
}

.mktoModal.marketo-form #mktoForm_2018 input::-ms-input-placeholder {
    color: transparent !important;
}

.mktoModal.marketo-form #mktoForm_2018 input::-ms-clear {
    display: none;
}

.mktoModal.marketo-form #mktoForm_2018 input:focus {
    background: #e3eff8;
}


.mktoModal.marketo-form #mktoForm_2018 input:focus + #mktoForm_2018 label.mktoLabel {
    color: #414141;
}

.mktoModal.marketo-form #mktoForm_2018 textarea:focus {
    background: #e3eff8;
}

.mktoModal.marketo-form #mktoForm_2018 textarea.mktoField, #mktoForm_2018 textarea {
    height: 61px;
    display: block;
    float: right;
    width: 65% !important;
    color: #414141 !important;
    padding: 10px;
    background: #f0f0f0;
}

@media (max-width: 1199.98px) and (min-width: 992px) {
    .mktoModal.marketo-form #mktoForm_2018 textarea.mktoField, #mktoForm_2018 textarea {
        width: 58% !important;
    }
}

@media (max-width: 991px) {
    .mktoModal.marketo-form #mktoForm_2018 textarea.mktoField, #mktoForm_2018 textarea {
        width: 100% !important;
    }
}

.mktoModal.marketo-form #mktoForm_2018 select {
    background: #f0f0f0;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #414141 !important;
    font-weight: normal;
    padding-left: 10px;
    box-shadow: none;
    border: none;
    width: 65% !important;
    float: right;
    margin-bottom: 2em;
    position: relative;
    z-index: 999;
    font-size: 18px;
}

.mktoModal.marketo-form #mktoForm_2018 select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #414141;
}

.mktoModal.marketo-form #mktoForm_2018 select::-moz-focus-inner {
    border: 0;
}

.mktoModal.marketo-form #mktoForm_2018 select:-moz-focusring {
    color: transparent !important;
    text-shadow: 0 0 0 #414141;
}

.mktoModal.marketo-form #mktoForm_2018 select option:not(:checked) {
    color: black; /* prevent <option>s from becoming transparent as well */
}

@media (max-width: 991px) {
    .mktoModal.marketo-form #mktoForm_2018 select {
        width: 100% !important;
        margin-bottom: 0;
    }
}

@media (max-width: 575px) {
    .mktoModal.marketo-form #mktoForm_2018 select {
        margin-bottom: 0;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .mktoModal.marketo-form #mktoForm_2018 select {
        width: 58% !important;
        margin-bottom: 10px;
    }
}

.mktoModal.marketo-form #mktoForm_2018 .mktoButtonRow {
    display: inline-block;
    margin-top: 10px;
    width: 100%;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .mktoModal.marketo-form #mktoForm_2018 .mktoButtonRow {
        margin-top: 5px;
    }
}

.mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(1) {
    width: 100%;
}

@media (max-width: 991px) {
    .mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(1) {
        display: block;
        margin-bottom: 10px !important;
    }
}

@media (max-width: 575px) {
    .mktoModal.marketo-form #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(1) {
        display: block;
        margin-bottom: 10px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(2) {
        margin-top: 0px !important;
    }
}

@media (max-width: 480px) {
    .mktoModal.marketo-form #mktoForm_2018 .mktoButtonRow {
        margin-top: 20px;
        margin-bottom: 30px;
    }
}

.mktoModal.marketo-form #mktoForm_2018 .mktoButtonRow .mktoButtonWrap {
    float: none;
    display: block;
    text-align: center;
    overflow: hidden;
    width: 100%;
    margin: 0 !important;
}

@media (max-width: 1199.98px) {
    .mktoModal.marketo-form #mktoForm_2018 .mktoButtonRow .mktoButtonWrap {
        text-align: left;
    }
}

@media (max-width: 991px) {

    .mktoModal.marketo-form #mktoForm_2018 .mktoButtonRow .mktoButtonWrap {
        text-align: left;
        margin-top: 10px !important;
        margin-bottom: 45px !important;
    }
}

.mktoModal.marketo-form #mktoForm_2018 .mktoButtonRow .mktoButtonWrap.mktoShadow .mktoButton {
    position: relative;
    display: inline-block;
    letter-spacing: 3px;
    text-transform: uppercase;
    padding: 15px 62px;
    color: #ffffff !important;
    line-height: 100%;
    font-size: 14px;
    transition: all 0.15s;
    float: none;
    margin-right: 0px;
    background: #ff8300;
    border: 0 !important;
    box-shadow: none;
    font-weight: bold;
    margin-left: 80px;
    margin-bottom: 25px;
}

.mktoModal.marketo-form #mktoForm_2018 .mktoButtonRow .mktoButtonWrap.mktoShadow .mktoButton:hover {
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}

@media (max-width: 1199.98px) {
    .mktoModal.marketo-form #mktoForm_2018 .mktoButtonRow .mktoButtonWrap.mktoShadow .mktoButton {
        margin-left: 0;
    }
}

@media (max-width: 575px) {
    .mktoModal.marketo-form #mktoForm_2018 .mktoButtonRow .mktoButtonWrap.mktoShadow .mktoButton {
        font-size: 16px;
    }
}

.mktoModal.marketo-form .mktoModal .mktoModalClose {
    position: absolute;
    cursor: pointer;
    top: 66px;
    right: -20px;
    background: #00a5d9;
    color: #fff;
    width: 19px;
    height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 19px;
    -webkit-border-radius: 19px;
    text-align: center;
    border: none;
    border-radius: unset;
    padding: 10px;
    font-size: 20px;
}

/*--------------------------------------------thank you popup--------------------------------------------------*/

@media (max-width: 991px) {
    .mkThankyou {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }

    .mkThankyou .thank-you-mask {
        height: 100vh !important;
        top: 84px;
        position: absolute;
        z-index: 1;
        left: 0;
        right: 0;
        zoom: 1;
        background: rgba(0, 0, 0, 0.5);
    }
}

.mkThankyou {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

@media (max-width: 991px) {
    .mkThankyou {
        height: 100%;
    }
}

.mkThankyou .thank-you-mask {
    height: 100vh !important;
    top: 84px;
    position: fixed;
    z-index: 1;
    left: 0;
    right: 0;
    zoom: 1;
    background: rgba(0, 0, 0, 0.5);
}
@media (max-width: 767px) {
    .mkThankyou .thank-you-mask {
        top: 63px;
    }
}

.thank-you {
    height: 334px;
    width: 623px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    z-index: 9;
    top:calc(50% - 100px);
    background-image: linear-gradient(to left, #0069aa, #00a5d9);
    left: 0;
    right: 0;
    margin: auto;

}

/*@media (max-width: 1024px) {*/
    /*.thank-you {*/
        /*left: 18%;*/
    /*}*/
/*}*/

/*@media (max-width: 991px) {*/
/*.thank-you {*/
/*left: 10%;*/
/*}*/
/*}*/

/*@media (max-width: 767px) {*/
/*.thank-you {*/
/*left: 0;*/
/*width: 100%;*/
/*}*/
/*}*/


@media (max-width: 991px) {
    .thank-you {
        height: 180px;
        left: 0;
        width: 100%;
    }

}




.thank-you h2 {
    color: #ffffff;
    font-family: inherit !important;
    text-transform: unset !important;
    font-size: 34px !important;
    letter-spacing: 0.07em;
    font-weight: 400 !important;
}

@media (max-width: 575px) {
    .thank-you h2 {
        font-size: 24px !important;
        text-align: center;
    }
}

body.post-type-archive-public_resource .thank-you h2 {
    color: #ffffff;
    font-family: inherit !important;
    text-transform: unset !important;
    font-size: 34px !important;
    letter-spacing: 0.07em;
    font-weight: 400 !important;
}

body.page-products-detail .thank-you h2 {
    color: #ffffff;
    font-family: inherit !important;
    text-transform: unset !important;
    font-size: 34px !important;
    letter-spacing: 0.07em;
    font-weight: 400 !important;
}

body.page .thank-you h2 {
    color: #ffffff;
    font-family: inherit !important;
    text-transform: unset !important;
    font-size: 34px !important;
    letter-spacing: 0.07em;
    font-weight: 400 !important;
}

body.page-template-home-p .thank-you h2 {
    color: #ffffff;
    font-family: inherit !important;
    text-transform: unset !important;
    font-size: 34px !important;
    letter-spacing: 0.04em;
    font-weight: 400 !important;
    margin-bottom: 0;
    margin-top: 7px;
}

@media (max-width: 575px) {
    .thank-you .wrapper {
        padding: 0 40px;
    }

    body.post-type-archive-public_resource .thank-you h2 {
        font-size: 24px !important;
        letter-spacing: 0.04em;
        text-align: center;
    }

    body.page-products-detail .thank-you h2 {
        font-size: 24px !important;
        letter-spacing: 0.04em;
        text-align: center;
        line-height: 1.3 !important;
    }

    body.page .thank-you h2 {
        font-size: 24px !important;
        letter-spacing: 0.05em;
        text-align: center;
    }
}

.thank-you p {
    color: #ffffff;
    font-size: 22px;
    font-family: inherit;
    letter-spacing: 0.05em;
    text-align: center;
}

body.post-type-archive-public_resource .thank-you p {
    color: #ffffff;
    font-size: 22px;
    font-family: inherit;
    letter-spacing: 0.05em;
    text-align: center;
}

body.page-products-detail .thank-you p {
    color: #ffffff;
    font-size: 22px;
    font-family: inherit;
    letter-spacing: 0.05em;
    text-align: center;
}

body.page .thank-you p {
    color: #ffffff;
    font-size: 22px;
    font-family: inherit;
    letter-spacing: 0.05em;
    text-align: center;
}

body.page-template-home-p .thank-you p {
    color: #ffffff;
    font-size: 22px;
    font-family: inherit;
    letter-spacing: 0.04em;
    margin-bottom: 0;
    margin-top: 20px;
    text-align: center;
}

@media (max-width: 575px) {
    .thank-you p {
        font-size: 18px;
        letter-spacing: -0.01em;
        text-align: center;
        margin-bottom: 0;
    }

    body.page .thank-you p {
        font-size: 18px;
        letter-spacing: -0.01em;
        text-align: center;
    }

    body.page-template-home-p .thank-you p {
        font-size: 18px;
        letter-spacing: -0.02em;
        text-align: center;
    }

    body.page-products-detail .thank-you p {
        font-size: 18px;
        letter-spacing: -0.01em;
        text-align: center;
    }
}

.thank-you .cross-img-orange {
    content: '';
    top: 12%;
    right: -3.3%;
    height: 39px;
    width: 40px;
    position: absolute;
    cursor: pointer;
    background: url("/wp-content/themes/jupiter-child/views/blog/components/images/contact-form-logos/cross-icon-orange.svg");
    background-size: 100%;
    background-repeat: no-repeat;
}

@media (max-width: 991px) {
    .thank-you .cross-img-orange {
        top: -6%;
        right: 5.7%;
        width: 30px;
    }
}

/*@media (max-width: 575px) {*/
/*.thank-you .cross-img-orange {*/
/*top: -6%;*/
/*right: 5.7%;*/
/*}*/
/*}*/

.mktoModal.marketo-form.we-contact-form {
    position: fixed;
    height: 100%;
    z-index: 1;
}

/*--------------------------------contact page form style starts---------------------------------*/

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 > div:nth-of-type(4) .mktoFormCol:nth-of-type(3) {
    width: 40% !important;
    color: #FFFFFF !important;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 input {
    color: #FFFFFF !important;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 input::placeholder {
    display: none !important;
    color: #b8b8b8;
    opacity: 0;
    visibility: hidden;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 input::-ms-input-placeholder {
    display: none !important;
    color: #b8b8b8;
    opacity: 0;
    visibility: hidden;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 input:-ms-input-placeholder {
    display: none !important;
    color: #b8b8b8;
    opacity: 0;
    visibility: hidden;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #00578d inset;
    transition: background-color 5000s ease-in-out 0s;
    color: #FFFFFF;
    -webkit-text-fill-color: #FFFFFF !important;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 input:focus {
    -webkit-box-shadow: 0 0 0px 1000px #00578d inset;
    transition: background-color 5000s ease-in-out 0s;
    color: #FFFFFF;
    -webkit-text-fill-color: #FFFFFF !important;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #00578d inset;
    transition: background-color 5000s ease-in-out 0s;
    color: #FFFFFF;
    -webkit-text-fill-color: #FFFFFF !important;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 select:focus {
    -webkit-box-shadow: 0 0 0px 1000px #00578d inset;
    transition: background-color 5000s ease-in-out 0s;
    color: #FFFFFF;
    -webkit-text-fill-color: #FFFFFF !important;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 textarea:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #00578d inset;
    transition: background-color 5000s ease-in-out 0s;
    color: #FFFFFF;
    -webkit-text-fill-color: #FFFFFF !important;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 textarea:focus {
    -webkit-box-shadow: 0 0 0px 1000px #00578d inset;
    transition: background-color 5000s ease-in-out 0s;
    color: #FFFFFF;
    -webkit-text-fill-color: #FFFFFF !important;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 input:-ms-input-placeholder {
    color: transparent !important;
}

.vc_col-sm-12 .vc_inner .wpb_column .vc_column-inner .wpb_wrapper #mktoForm_2018 input::-ms-input-placeholder {
    color: transparent !important;
}